Viewing the Norton AntiVirus Activity Log

You can check the Activity Log to see which tasks were performed and the results of those tasks to ensure that your Options settings are appropriate for your needs.

To view the Norton AntiVirus Activity Log

  1. In the main window, under Norton AntiVirus, click Reports.

  2. In the Reports pane, click View Activity Log.

  3. In the Log Viewer window, in the left pane, select the log that you want to review. Your options are:

    Security risks

    A history of security risks, such as the ID and type of risk, date and time, the action that was taken, and the version of the virus definitions that was used

    Application activities

    A history of scanning activities, such as when a scan was run and what results were reported

    Errors

    A history of any problems that were encountered when scanning your computer such as the date, error code, and message

    Connections

    A history of all inbound and outbound Internet connections, such as a connection’s remote IP address, its remote service port, and its total connection time

    Activities

    A history of scanning activities, such as when an application was opened

    Worm detection

    A history of Internet Worm Protection actions, alerts, and rule activities, such as port blocking, rule creation, and application monitoring

    System

    A history of general system events, such as the time and date that a user logged on

    Alerts

    A history of security alerts, such as the date and time that a Trojan horse was detected, and the action that was taken

    Home Page Protection

    A history of attempts to change your Internet home page to a different Web address.

    As you select each log, the right pane changes and displays details that are specific to the particular log. The most recent activities appear at the top of the log.

  4. When you are finished viewing the information, click File > Exit.


Alerts

Selecting Alerts in the left pane of the Log Viewer displays details about security alerts. The bottom of the Log Viewer window shows details about the alerts, and, if available, a link to the Symantec Web site for more information. This provides a history of possible attacks on your system.


Browser Configuration

Norton AntiVirus features continually monitor your computer and protect it from viruses and potential risks in email messages and downloaded files. The Log Viewer tracks Norton AntiVirus activities, alerts, and error messages.

On the left side of the Log Viewer window, under Browser Configuration, you can select Home Page Protection to see recent tries to change your Internet home page setting to a different Web address. To get help for Home Page Protection, select it, and then click the help button (question mark). For Help on how to use the Log Viewer, click the help button without Home Page Protection selected, or click Help > Help Topics.

More Information

Browser Configuration - Home Page Protection


Browser Configuration - Home Page Protection

On the left side of the Log Viewer, you can select Home Page Protection to display details about attempts to change your home page to a different Web address. The list on the right shows the time that each attempt occurred, the name of the program that made the attempt, and the action that Norton AntiVirus took. The bottom of the Log Viewer window shows details about individual attempts.


Symantec Resource Protector Alerts

On the left side of the Log Viewer window, you can select Symantec Resource Protector Alerts to display details about unauthorized tries to modify Symantec processes and tasks that were blocked by your Symantec product. The log shows the time that the event occurred and the action taken. The bottom of the Log Viewer window shows the original location of the infected file on your computer and, if available, a link to the online Symantec Virus Encyclopedia for more information.